> Tous les forums > Forum Linux
 Problème avec la commande gpg sous Arch
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Logicien
  Posté le 26/12/2016 @ 04:33 
Aller en bas de la page 
Astucien

Effectivement, l'actuelle version stable 2.1.17-1 affiche un message d'erreur sans recevoir la clé publique demandée. C'est résolu avec la version testing 2.1.17-2. Il vaut mieux attendre l'entrée de la version 2.1.17-2 dans la branche stable que de mettre à jour la Arch en version testing. Je l'ai fait et je suis revenu à la stable.

Pour anecdote, je n'arrivais plus à mettre à jour le paquet freetype2-infinality depuis AUR à cause que les signatures gpg que le PKGBUILD utilise pour valider les téléchargements demandent au préalable que l'utilisateur télécharge lui-même la clé publique. Ce n'est qu'après des semaines d'échecs et la lecture de messages que j'ai réalisé que je devais le faire. Un problème ne venant jamais seul, la commande gpg a actuellement un problème à le faire.

Je suis passé en version testing le temps de télécharger la clé publique et je suis revenu en version stable après avoir constaté que la version testing de la Arch n'est pas si simple que KISS. Je me croise les doigts pour que la version 2.1.17-2 du paquet gnupg entre en version stable avant que j'aie besoin de recevoir une nouvelle clé publique.



Modifié par Logicien le 26/12/2016 05:20
Publicité
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour participer à la discussion.
Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !
Recevoir PC Astuces par e-mail


La Lettre quotidienne +226 000 inscrits
Avec l'actu, des logiciels, des applis, des astuces, des bons plans, ...

Les bonnes affaires
Une fois par semaine, un récap des meilleurs offres.

Les fonds d'écran
De jolies photos pour personnaliser votre bureau. Une fois par semaine.

Les nouveaux Bons Plans
Des notifications pour ne pas rater les bons plans publiés sur le site.

Les bons plans du moment PC Astuces

Tous les Bons Plans
779,99 €Portable Acer Aspire (14 pouces, Core i7 , 8 Go RAM, SSD 512 Go, Windows 10) à 779,99 €
Valable jusqu'au 15 Avril

Darty propose actuellement l'ordinateur portable 14 pouces Acer Aspire A514-53-72BS à 779,99 € alors qu'on le trouve ailleurs à partir de 1000 €. Cet ultraportable est équipé d'un processeur Intel Core i7-1065G7, 8 Go de RAM, un SSD de 512 Go. Sa dalle de 14 pouces est Full HD et mate. Ce PC dispose de toutes les dernières connectiques indispensables : 1x USB 2.0, 2 x USB 3.1 Gen 1 (dont 1 fonction charge même ordinateur éteint), 1 x USB Type-C, WiFi 6, bluetooth 5. Une bonne affaire pour PC léger à l'aise partout : multimédia, bureautique, Internet.


> Voir l'offre
234,99 €Ecran 27 pouces Iiyama G2770HSU-B1 (FullHD, IPS, 1 ms, 165 Hz) à 234,99 €
Valable jusqu'au 15 Avril

Darty fait une promotion sur l'écran 27 pouces Iiyama GB2770HSU-B1 qui passe à 234,99 € alors qu'on le trouve ailleurs à partir de 265 €. Cet écran à bord fin possède une dalle IPS FullHD (1920x1080px), offre un temps de réponse de 1 ms, une vitesse de rafraichissement de 165 Hz. Il est compatible FreeSync. Il possède 2 ports HDMI et un port DP.


> Voir l'offre
78,99 €SSD Samsung 870 QVO 1 To à 77,99 €
Valable jusqu'au 15 Avril

Amazon fait une promotion sur le SSD Samsung 870 QVO 1 To qui passe à 77,99 € au lieu de 90 €. Ce SSD offre des vitesses de 560 Mo/s en lecture et 530 Mo/s en écriture. Il est garanti 3 ans.


> Voir l'offre

Sujets relatifs
probleme avec chromium sous linux
probleme d'affichage avec mozilla sous manjaro
Problème de restauration de partition avec Seagate Diskizard sous LINUX
Arch : problème avec Hauppauge ?
Arch : problème de droits avec multisystem
Problème avec une commande sur Ubuntu
Problème avec graveur DVD sous Mandriva
Problème avec adept installer sous Kubuntu...
Problème avec gDesklets sous Ubuntu 7.04
Problème avec les vlan sous debian
Plus de sujets relatifs à Problème avec la commande gpg sous Arch
 > Tous les forums > Forum Linux